Class | NilClass
In: | vendor/plugins/brazilian-rails/lib/nil_class.rb
Parent: | Object

### Methods

para_dinheiro reais real valor valor_contabil

### Public Instance methods

para_dinheiro()

[Source]

        # File vendor/plugins/brazilian-rails/lib/nil_class.rb, line 11
    11:   def para_dinheiro
    12:     ""
    13:   end

reais()

[Source]

        # File vendor/plugins/brazilian-rails/lib/nil_class.rb, line 15
    15:   def reais
    16:     ""
    17:   end

real()

[Source]

        # File vendor/plugins/brazilian-rails/lib/nil_class.rb, line 19
    19:   def real
    20:     ""
    21:   end

valor()

[Source]

       # File vendor/plugins/brazilian-rails/lib/nil_class.rb, line 3
    3:   def valor
    4:     ""
    5:   end

valor_contabil()

[Source]

       # File vendor/plugins/brazilian-rails/lib/nil_class.rb, line 7
    7:   def valor_contabil
    8:     ""
    9:   end

[Validate]